package com.jasamedika.medifirst2000.vo;

import java.util.Date;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class LogAccVO extends BaseTransactionVO{
	
	private Date tanggal;
	
	private String noReff;
	
	private String jenisTransaksi;
	
	private String noPosting;
	
	private Integer status = 0;

	public Date getTanggal() {
		return tanggal;
	}

	public void setTanggal(Date tanggal) {
		this.tanggal = tanggal;
	}

	public String getNoReff() {
		return noReff;
	}

	public void setNoReff(String noReff) {
		this.noReff = noReff;
	}

	public String getJenisTransaksi() {
		return jenisTransaksi;
	}

	public void setJenisTransaksi(String jenisTransaksi) {
		this.jenisTransaksi = jenisTransaksi;
	}

	public String getNoPosting() {
		return noPosting;
	}

	public void setNoPosting(String noPosting) {
		this.noPosting = noPosting;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

}
